a.mod {color:#ffde41;font-weight: bold;}
/* всплывающее окно корзины */
#black,#popup{display:none;position:fixed}
#black{background:#000;opacity:0.5;bottom:0;left:0;right:0;top:0;z-index:101}
#popup{background:#e5f0f6;border:5px solid #cb7482;border-radius:10px;box-shadow:2px 2px 5px #222;margin:-61px 0 0 -304px;left:50%;top:50%;z-index:102}
#popup a{margin:40px 50px}
/* ссылки на странице бренда шин */
.tyres_links{clear:both;overflow:hidden}
.tyres_links a{float:left;margin:0 0 5px;width:237px}
